@charset "UTF-8";

@media (max-width: 880px) {
	h1 {
		font-size: 60px;
		line-height: 60px;
	}
	
	a:hover {
		opacity: 1;
	}
	
	main {
		padding: 30px 0 60px 0;
	}
	
	.h-small-block {
		flex-direction: column;
	}
	
	.h-small-block-reverse {
		flex-direction: column-reverse;
	}
	
	.c-page-header__team {
		justify-content: flex-start;
		flex-wrap: nowrap;
		margin-top: 20px;
		width: 100%;
	}
	
	.c-team__image {
		margin: 10px 10px 0 0;
		width: calc(25vw - 18px);
		height: calc(25vw - 18px);
		max-width: 100px;
		max-height: 100px;
	}
	
	.c-team__image:last-child {
		margin-right: 0;
	}
	
	.c-page-header__text {
		padding-right: 0;
	}
	
	.c-button-group {
		flex-direction: column;
	}
	
	.c-button-group__left {
		margin-right: 0;
		margin-bottom: 1px;
	}
	
	.c-button-group__item {
		display: block;
		padding: 20px 10px;
		font-weight: 700;
		text-align: center;
	}
	
	.c-button-group__item:hover {
		background-color: rgba(255, 255, 255, 1);
	}
	
	.c-button-group__left .c-button-group__item {
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
	}
	
	.c-button-group__right .c-button-group__item {
		border-bottom-left-radius: 20px;
		border-bottom-right-radius: 20px;
		border-top-right-radius: 0;
	}
	
	.c-slider {
		margin-top: 60px;
		padding-left: 0;
		width: 100%;
	}
	
	.c-slider-navigation {
		padding-left: 0;
		width: 100%;
	}
	
	.c-slider-navigation__item:not(.h-active):hover {
		background-color: rgba(190, 65, 115, 0);
	}
	
	.c-button-group__input {
		width: 100%;
		text-align: center;
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
	}
	
	.c-button-group__left--white {
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
	}
	
	.c-contact-option__link {
		display: block;
		padding: 20px;
		text-align: center;
		color: rgba(255, 255, 255, 1);
		border-radius: 20px;
	}
	
	.c-contact-option__link.h-active {
		border: 1px solid rgba(255, 255, 255, 1);
	}
	
	.c-contact-option__link--first {
		margin-right: 0;
	}
	
	.c-contact__item {
		padding: 10px 0 0 0;
	}
	
	.c-contact__item + .c-contact__item {
		padding-top: 15px;
	}
	
	.c-contact__item a {
		display: block;
		padding: 20px 0;
		text-align: center;
		border: 1px solid rgba(255, 255, 255, 1);
		border-radius: 20px;
	}
	
	.c-contact__icon {
		display: none;
	}
	
	.h-mobile-background {
		padding: 40px 20px;
		width: calc(100% + 40px);
		background-color: rgba(20, 40, 50, 1);
		transform: translate(-20px, 0);
	}
	
	.h-block--shadow {
		background-color: transparent !important;
	}
}